:root {
    --black90: rgba(0, 0, 0, 0.9);
    --black80: rgba(0, 0, 0, 0.8);
    --black70: rgba(0, 0, 0, 0.7);
    --black60: rgba(0, 0, 0, 0.6);
    --black50: rgba(0, 0, 0, 0.5);
    --black40: rgba(0, 0, 0, 0.4);
    --black30: rgba(0, 0, 0, 0.3);
    --black20: rgba(0, 0, 0, 0.2);
    --black10: rgba(0, 0, 0, 0.1);
    --primary: #48D597;
    --primary75: #48D597BF;
    --primary50: #48D59780;
    --primary25: #48D59740;
    --secondary: #8A949C;
    --secondary75: #8A949CBF;
    --secondary50: #8A949C80;
    --secondary25: #8A949C40;
    --green50: #0080006e;
    --green25: #00800027;
    --gray-dark: #25282b;
    --gray-active: #3b3e41;
    --gray-disabled: #757575;

}

/*will match only screen width >= 500px */
@media (min-width: 500px) {

}

/*will match only screen width <= 768px*/
@media (max-width: 768px) {
    #page-content-wrapper > nav{
        padding: 4px;
    }
}

/*// will match only screen width >= 768px and <= 990px (could be tablets also)*/
@media (min-width: 768px) and (max-width: 990px) {
    #page-content-wrapper > nav{
        padding: 4px;
    }
}

/*match also ipad on landscape mode*/
@media (min-width: 991px) {

}

 /* for desktops */
@media (min-width: 1200px) {

}

#navbarSupportedContent .navbar-nav{
    flex-direction: row;
}

#navbarSupportedContent .nav-item{
    width: 40px;
}

#navbarSupportedContent .nav-link{
    text-align: center;
}

#page-content-wrapper > nav{
    background-image: radial-gradient(circle, #06a99a, #00a793, #00a58b, #00a383, #00a17b, #00a580, #00a885, #00ac8a, #00b69e, #00c0b3, #00cac7, #1ad3da);
    border-bottom: 1px solid #039E6F!important;
}

#sidebar-wrapper > div.sidebar-heading{
    background-image: radial-gradient(circle, #06a99a, #00a793, #00a58b, #00a383, #00a17b, #00a580, #00a885, #00ac8a, #00b69e, #00c0b3, #00cac7, #1ad3da);
}

.form-control:focus{
    border-color: #247865;
}

.form-control option {
    background-color: rgba(12, 105, 83, 0.2);
    color:#000;
}

a {
    color: #000000;
    }

a:hover {
    color: #247865;
}

.page-link{
    color:#0C6954;
}

.page-link:hover{
    color:#0C6954;
    background-color: rgba(12, 105, 83, 0.2);
}

.page-link:focus{
    box-shadow: 0 0 0 0;
}

.page-item.active .page-link{
    background-color:#0C6954;
    border-color:#0C6954;
}

.odd{
    background-color: rgba(12, 105, 83, 0.2);
}

.search-label{
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: 600 !important;
    letter-spacing: 0.05rem;
}

.full-page {
    height: 100vh;
}

.height-95vh{
    min-height: 95vh;
}
.height-90vh{
    min-height: 90vh;
}

.height-5vh{
    min-height: 5vh;
}
.background-full{
background-image: url("/img/backgrounds/background-main.jpg");
height: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.page-center{
    height: 90vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.white-pad-container{
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: 0;
    margin-left: 0;
    padding-top: 16px;
    padding-bottom: 24px;
    padding-right: 12px;
    padding-left: 12px;
}

.white-pad-container-button{
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: 0;
    margin-left: 0;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 12px;
    padding-left: 12px;
}

.text-color-main {
    color: #0C6954;
}

.top-page-title{
    color: #108F72;
    font-weight: 600;
    letter-spacing: 1px;
}

.menu-name-text{
    color: #054c3c;
    letter-spacing: 1px;
}
.dark-color-green{
    color:#008349;
}

.dark-color-green-icon{
    color: #073b2f;
}

.btn-color-main {
    color: #0f8066;
    background-color: transparent;
    transform:scale(1);
    transition: all 0.3s ease-in-out;
    border: 2px solid white;
    border-radius: 5px;
    /*padding: 10px;*/
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;*/
}

.btn-color-main .card-body{
    padding: 5px;
}

.btn-color-main .card-body h5{
    font-size: 0.9rem;
}

.btn-color-main-dark0 {
    color: #0c6954;
    border: 2px solid transparent;
    background-color: transparent;
}

.btn-color-main-dark1 {
    color: #095242;
    border: 2px solid transparent;
    background-color: transparent;
}

.btn-color-main-dark2 {
    color: #073b2f;
    border: 2px solid transparent;
    background-color: transparent;
}

.btn-color-main-dark3 {
    color: #04241d;
    border: 2px solid transparent;
    background-color: transparent;
}

.btn-color-main:hover{
    color: #ffffff;
    background-color: #247865;
    transform:scale(1.05);
    transition: all 0.4s ease-in-out;
    border: 2px solid white;
    font-weight: 600;
}

.btn-color-main:focus,
.btn-color-main:active,
.btn-color-main.active,
.open .dropdown-toggle.btn-color-main {
    color: #ffffff;
    background-color: #247865;
    border-color: #0C6954;
}

.btn-color-main:active,
.btn-color-main.active,
.open .dropdown-toggle.btn-color-main {
    background-image: none;
}

.btn-color-main.disabled,
.btn-color-main[disabled],
fieldset[disabled] .btn-color-main,
.btn-color-main.disabled:hover,
.btn-color-main[disabled]:hover,
fieldset[disabled] .btn-color-main:hover,
.btn-color-main.disabled:focus,
.btn-color-main[disabled]:focus,
fieldset[disabled] .btn-color-main:focus,
.btn-color-main.disabled:active,
.btn-color-main[disabled]:active,
fieldset[disabled] .btn-color-main:active,
.btn-color-main.disabled.active,
.btn-color-main[disabled].active,
fieldset[disabled] .btn-color-main.active {
    background-color: #0C6954;
    border-color: #0C6954;
}

.btn-color-main .badge {
    color: #0C6954;
    background-color: #ffffff;
}

.btn-navbar-admin{
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 0;
}

.btn-outline-color {
    color: #0C6954;
    border-color: #0C6954;
}

.btn-outline-color:hover {
    color: #fff;
    background-color: #0C6954;
    border-color: #0C6954;
}

.field-icon-password {
    position: absolute;
    right:10px;
    z-index: 2;
}

.sidebar-menu-item-text{
    font-size:0.8rem;
    text-transform: uppercase;
}

[class*=sidebar-light] .brand-link {
    border-bottom: none;
}

.navbar-admin{
    background-color: white;
}

.main-header {
    border-bottom: none;
}

body{
    background-color: white;
}

.main-container-background{
    background-color: white;
    margin-top: 30px !important;
}

.inside-container-background {
    margin-left: 2% !important;
    margin-right: 2% !important;
    margin-bottom: 2% !important;
    padding-top:2% !important;
    padding-bottom: 1% !important;;
    padding-left:1% !important;
    padding-right:1% !important;
}

.inside-container-background-home {
    margin-left: 2% !important;
    margin-right: 2% !important;
    margin-bottom: 2% !important;
    padding-top:5% !important;
    padding-bottom: 3% !important;;
    padding-left:4% !important;
    padding-right:4% !important;
}

.container-box-insider{
    background-color: white;
}

.table th{
    border-top: none;
}

.custom-th{
    text-transform: uppercase;
    font-size: 0.7rem;
    letter-spacing: 0.1rem;
    text-align: center;
}

table.dataTable td{
    text-align: center;
}

.nav-pills .nav-link {
    color: #6c757d;
    transition: all 0.6s ease-in-out;
}

.nav-pills .nav-link.active {
    color: #095242;
    transition: all 0.6s ease-in-out;
    background: transparent;
}

.nav-pills .show>.nav-link {
    color: #04241d;
    transition: all 0.6s ease-in-out;
    background: transparent;
}

.nav-pills .nav-link:not(.active):hover {
    color: #0C6954;
    background-color: transparent;
    transition: all 0.6s ease-in-out;
}

.label-title{
    color:#0C6954;
    text-transform: uppercase;
}

/*
.fc-time-grid-event {
    pointer-events: none;
}
*/

.appointment-booked {
    opacity: .5;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.navbar-toggler-desktop{
    display: none !important;
}

@media (min-width: 992px)
    {
    .navbar-toggler-desktop{
        display: block !important;
    }
}

.button-33 {
    background-color: #c2fbd7;
    border-radius: 100px;
    box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset, rgba(44, 187, 99, .15) 0 1px 2px, rgba(44, 187, 99, .15) 0 2px 4px, rgba(44, 187, 99, .15) 0 4px 8px, rgba(44, 187, 99, .15) 0 8px 16px, rgba(44, 187, 99, .15) 0 16px 32px;
    color: green;
    cursor: pointer;
    display: inline-block;
    font-family: CerebriSans-Regular, -apple-system, system-ui, Roboto, sans-serif;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    /*transition: all 250ms;*/
    transition: all 125ms;
    border: 0;
    font-size: 16px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-33:hover {
    box-shadow: rgba(44, 187, 99, .35) 0 -25px 18px -14px inset, rgba(44, 187, 99, .25) 0 1px 2px, rgba(44, 187, 99, .25) 0 2px 4px, rgba(44, 187, 99, .25) 0 4px 8px, rgba(44, 187, 99, .25) 0 8px 16px, rgba(44, 187, 99, .25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
}
.button-back{
   cursor: pointer;
   transition: all 325ms;
}
.button-back:hover{
    transform: scale(1.2);
}
.icon-effect{
    cursor: pointer;
    transition: all 325ms;
 }
 .icon-effect:hover{
     transform: scale(1.1);
 }
 .button-download{
    color:#0C6954;
    cursor: pointer;
    transition: all 325ms;
 }
 .button-download:hover{
    transform: scale(1.1);
}
.button-33-menu {
    background-color: #c2fbd7;
    border-radius: 100px;
    box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset, rgba(44, 187, 99, .15) 0 1px 2px, rgba(44, 187, 99, .15) 0 2px 4px, rgba(44, 187, 99, .15) 0 4px 8px, rgba(44, 187, 99, .15) 0 8px 16px, rgba(44, 187, 99, .15) 0 16px 32px;
    color: green;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 16px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-33-menu:hover {
    box-shadow: rgba(44, 187, 99, .35) 0 -25px 18px -14px inset, rgba(44, 187, 99, .25) 0 1px 2px, rgba(44, 187, 99, .25) 0 2px 4px, rgba(44, 187, 99, .25) 0 4px 8px, rgba(44, 187, 99, .25) 0 8px 16px, rgba(44, 187, 99, .25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
}

.button-33-menu-selected {
    box-shadow: rgba(44, 187, 99, .35) 0 -25px 18px -14px inset, rgba(44, 187, 99, .25) 0 1px 2px, rgba(44, 187, 99, .25) 0 2px 4px, rgba(44, 187, 99, .25) 0 4px 8px, rgba(44, 187, 99, .25) 0 8px 16px, rgba(44, 187, 99, .25) 0 16px 32px;
    color: #ffffff;
    border-radius: 100px;
    background-color: #247865;
    border: 2px solid white;
    font-weight: 600;
}

.button-33-title {
    background-color: #c2fbd7;
    border-radius: 100px;
    box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset, rgba(44, 187, 99, .15) 0 1px 2px, rgba(44, 187, 99, .15) 0 2px 4px, rgba(44, 187, 99, .15) 0 4px 8px, rgba(44, 187, 99, .15) 0 8px 16px, rgba(44, 187, 99, .15) 0 16px 32px;
    color: green;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 12px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-33-title:hover {
    box-shadow: rgba(44, 187, 99, .35) 0 -25px 18px -14px inset, rgba(44, 187, 99, .25) 0 1px 2px, rgba(44, 187, 99, .25) 0 2px 4px, rgba(44, 187, 99, .25) 0 4px 8px, rgba(44, 187, 99, .25) 0 8px 16px, rgba(44, 187, 99, .25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
}

.button-33-form {
    background-color: #c2fbd7;
    border-radius: 100px;
    box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset, rgba(44, 187, 99, .15) 0 1px 2px, rgba(44, 187, 99, .15) 0 2px 4px, rgba(44, 187, 99, .15) 0 4px 8px, rgba(44, 187, 99, .15) 0 8px 16px, rgba(44, 187, 99, .15) 0 16px 32px;
    color: green;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 11px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-33-form:hover {
    box-shadow: rgba(44, 187, 99, .35) 0 -25px 18px -14px inset, rgba(44, 187, 99, .25) 0 1px 2px, rgba(44, 187, 99, .25) 0 2px 4px, rgba(44, 187, 99, .25) 0 4px 8px, rgba(44, 187, 99, .25) 0 8px 16px, rgba(44, 187, 99, .25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
}

.button-33-page {
    background-color: #c2fbd7;
    border-radius: 100px;
    box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset, rgba(44, 187, 99, .15) 0 1px 2px, rgba(44, 187, 99, .15) 0 2px 4px, rgba(44, 187, 99, .15) 0 4px 8px, rgba(44, 187, 99, .15) 0 8px 16px, rgba(44, 187, 99, .15) 0 16px 32px;
    color: green;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 18px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-33-page:hover {
    box-shadow: rgba(44, 187, 99, .35) 0 -25px 18px -14px inset, rgba(44, 187, 99, .25) 0 1px 2px, rgba(44, 187, 99, .25) 0 2px 4px, rgba(44, 187, 99, .25) 0 4px 8px, rgba(44, 187, 99, .25) 0 8px 16px, rgba(44, 187, 99, .25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
}

.card.elevation-3{
    border-radius: 15px;
}

.box-punti{
    border:3px solid #108F72;
    border-radius: 25px;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box-punti:hover{
    background-color: #00a17b2f;
}
.box-thanks{
    border-radius: 25px;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box-gadgets{
    background-color: #ffffff;
    box-shadow:  rgb(0 0 0 / 20%) 0 -25px 18px -14px inset, rgb(0 0 0 / 15%) 0 1px 2px, rgb(0 0 0 / 15%) 0 2px 4px, rgb(0 0 0 / 15%) 0 4px 8px, rgb(0 0 0 / 15%) 0 8px 16px, rgb(0 0 0 / 15%) 0 16px 32px;
    border-radius: 25px;
    min-height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    height: 450px;
}
.box-text-buy{
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.button-disabled {
    background-color: #d9d9d9;
    border-radius: 100px;
    box-shadow:  rgb(0 0 0 / 20%) 0 -25px 18px -14px inset, rgb(0 0 0 / 15%) 0 1px 2px, rgb(0 0 0 / 15%) 0 2px 4px, rgb(0 0 0 / 15%) 0 4px 8px, rgb(0 0 0 / 15%) 0 8px 16px, rgb(0 0 0 / 15%) 0 16px 32px;
    color: rgb(55, 63, 55);
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 12px;
    user-select: none;
    -webkit-user-select: none;
}
.box-points{
    background-color: #ffffff;
    box-shadow:  rgb(0 0 0 / 20%) 0 -25px 18px -14px inset, rgb(0 0 0 / 15%) 0 1px 2px, rgb(0 0 0 / 15%) 0 2px 4px, rgb(0 0 0 / 15%) 0 4px 8px, rgb(0 0 0 / 15%) 0 8px 16px, rgb(0 0 0 / 15%) 0 16px 32px;
    border-radius: 15px;
    height: 80px;
    margin-bottom:20px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.form-points{
    background-color: #ffffff;
    box-shadow:  rgb(0 0 0 / 10%) 0 -25px 18px -14px, rgb(0 0 0 / 10%) 0 1px 2px, rgb(0 0 0 / 10%) 0 2px 4px, rgb(0 0 0 / 10%) 0 4px 8px, rgb(0 0 0 / 10%) 0 8px 16px, rgb(0 0 0 / 10%) 0 16px 32px;
    border-radius: 15px;
    min-height:76px;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 0.8rem;
}
.black_layer{
position: absolute;
width:96%;
height:450px;
top:8px;
left:8px;
border-radius: 25px;
background-color:black;
z-index:1;
opacity:.3;
}
